/*
Theme Name: WP Pizzeria Child
Theme URI: http://cmssuperheroes.com
Author: CMSSuperHeroes
Author URI: http://themeforest.net/user/CMSSuperHeroes
Description: WP Pizzeria Child Theme
Template: wp_pizzeria
Version: 1.0.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready

*/
.sku_wrapper {
    display: none;
}
.product-addon .form-row, .product-addon.form-row-wide {
    float: left !important;
    clear: none !important;
    width: 180px;
}
#page-title-text {
	background: rgb(255,255,255);
	background: rgba(255,255,255, .65);
}
.vc_col-sm-10, .vc_col-sm-2 {
	padding: 20px !important;
}
#message {
    color: #000000;
    background-color: #ffff6d;
    padding-left: 5px;
}
div.related.products > ul.products > li > a.button.wp-pizzeria-button.add_to_cart_button.product_type_simple {
    display: none;
}
.woocommerce p.stars a:before {
    text-indent: inherit;
}
.woocommerce ul.products li.product h3 mark.count {
    display: none;
}
.woocommerce ul.products li.product h3 {
    text-align: center;
}

.cs_extra_map {
   padding: 5px;
}
.address-text {
    font-size: 18px;
    width: 50%;
    margin: 5px auto;
}
.section {
    background: rgba(255,255,255,0.05);
    padding: 20px;
}
a.about_paypal, a.showlogin, a.showcoupon {
    color: #515151 !important;
}
a:hover.about_paypal, a:hover.showlogin, a:hover.showcoupon {
    color: #aaa !important;
}

